package com.acme.util.ui;

import java.util.Collection;


public interface ExceptionHandler
{
    public Collection handleException(Exception exc);

    public Collection handleExceptions(Collection exc);
}
